package cn.estsh.i3plus.pojo.aps.bean;

import io.swagger.annotations.Api;
import io.swagger.annotations.ApiParam;
import lombok.Data;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;
import java.util.Date;

/**
 * @Description :工作输入
 * @Reference :
 * @Author : jason.niu
 * @CreateDate : 2019-09-17
 * @Modify:
 **/
@Data
@Entity
@Table(name = "APS_WORK_INPUT")
@Api("工作输入")
public class WorkInput extends BaseAPS {
    @Column(name="INPUT_TIME")
    @ApiParam(value ="输入时间")
    private Date inputTime;

    @Column(name="INPUT_COUNT")
    @ApiParam(value ="输入数量")
    private Double inputCount;

    @Column(name="SHORT_COUNT")
    @ApiParam(value ="短缺数量")
    private Double shortCount;
}
